Endpoint Vulnerability

Ubuntu Security Notice USN-2878-1

Description

Perl incorrectly handled the taint attribute.

Affected Products

perl - Practical Extraction and Report Language

References

CVE-2015-8607,